.page-products .section-devices .vertical-swap {
    margin-bottom: 45px;
    width: 100%;
}

@media only screen and (max-width: 735px) {
#learning-with-ipad .hero-headline {
    max-width: 375px;
}}



@media only screen and (max-width: 735px) {
.page-products .section-mac-learning .hero-headline {
    max-width: 375px;
}}

@media only screen and (max-width: 1068px) {  
.numbers_small { 
    font-size: 47px;
    }}

.badge-small {
    width: 145px;
}

.page-products .section-ipad-shared .section-headline, .page-products .section-ipad-shared .section-copy {
    max-width: 730px;
}

.page-products .section-ipad-lessons .apps-cell .icon {

    margin-right: inherit;

}

@media only screen and (max-width: 1068px) {
.badge-small {
    font-size: 12px;}}